Subject: Re: PATCH: short-circuiting glob exclusion operator
From: Peter Stephenson <[email-masked]>
To: Zsh Hackers' List <[email-masked]>
Date: Wed, 23 Mar 2016 09:56:53 +0000
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On Tue, 22 Mar 2016 12:46:43 +0100
Jesper Nygårds <[email-masked]> wrote:
> In fact, the directory I was having problems with, and running tests
> within, is a collection of Java open source projects, so it would certainly
> be possible to reconstruct the directory hierarchy on someone else's
> computer, if anyone wants to run tests with my particular hierarchy. I'd be
> happy to provide instructions if anyone wants to do that. But apart from
> that, I'm afraid I can't be of much help in fixing it.

If it's easy to assemble the instructions, it might be useful, for the
record, and one of us might get a chance...

pws